黑客发布兼容苹果iOS 15和iOS 16的越狱工具

阅读量86032

发布时间 : 2022-12-16 10:03:36

 

IT之家 12 月 15 日消息,苹果公司一直在努力提高其操作系统和设备的安全性,黑客已经越来越难为 iOS 创建越狱工具。不过 palera1n 团队通过不懈努力,近日发布了一个越狱工具,不仅兼容 iOS 15,而且还兼容 iOS 16。

  越狱能够移除 iOS 设备上的软件限制,这样用户就可以访问和修改系统文件,从而实现各种自定义修改和应用侧载等功能。当然,苹果公司一直反对对旗下设备进行越狱。

  palera1n 越狱是基于 checkm8,这是一个早在 2019 年发现的漏洞。该漏洞被认为是“不可修复的”,因为它是在苹果从 A5 到 A11 仿生芯片的 bootrom 中发现的。当然,苹果可以改变系统的其它部分,以防止黑客利用这个漏洞,但该公司无法在旧设备上实现永久修复。

  据 palera1n 越狱工具背后的开发者称,该越狱工具适用于从 iOS 15.0 到 iOS 16.2 的任何版本的操作系统,iOS 16.2 正式版刚刚发布,目前还不清楚该工具是否也适用于今日发布的 iOS 16.3 测试版。

  然而,受 checkm8 漏洞影响的、能运行 iOS 16 的设备名单并不多。下面是可以在 iOS 16 上用 palera1n 越狱的 iPhone 和 iPad 型号:

  iPhone 8 和 8 Plus

  iPhone X

  iPad 5

  iPad 6

  iPad 7

  iPad Pro(第一代和第二代)

  IT之家了解到,该团队警告说,该越狱工具仍然是实验性的,主要面向开发者。而且越狱过程相当复杂,需要一台 Linux 或 Mac 电脑,并且目前只有少数功能调整与 iOS 16 兼容。

本文转载自: hsw.cn

如若转载,请注明出处: http://digi.hsw.cn/system/2022/1215/162808.shtml

安全客 - 有思想的安全新媒体

分享到:微信
+10赞
收藏
安全客
分享到:微信

发表评论

内容需知
  • 投稿须知
  • 转载须知
  • 官网QQ群8:819797106
  • 官网QQ群3:830462644(已满)
  • 官网QQ群2:814450983(已满)
  • 官网QQ群1:702511263(已满)
合作单位
  • 安全客
  • 安全客
Copyright © 北京奇虎科技有限公司 360网络攻防实验室 安全客 All Rights Reserved 京ICP备08010314号-66